<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >

		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture> -->

		<Picture id="Picture_Sep1" left="65" top="15" width="335" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="SpeedText" left="10" top="15" width="50" height="12" zIndex="0" visible="true" >
			<Label value="速度设置" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<RadioGroup id="RadioGroup_DownloadSpeedType" left="40" top="40" width="350" height="70" zIndex="1" visible="true" disabled="false" >
			<RadioButton buttonID="1" left="0" top="0" width="300" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="智能限速模式（优先保证网络浏览，下载速度可能受影响）" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="2" left="0" top="25" width="300" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="全速下载模式（优先保证试听流畅，网页流量可能受影响）" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<!--
			<RadioButton buttonID="3" left="0" top="50" width="300" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="自定义模式" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			-->
			<Event OnItemChanged="1001" />
		</RadioGroup>
		<!--
		<Text id="Text_DownloadMax" left="57" top="115" width="100" height="12" zIndex="0" visible="true" >
			<Label value="最大下载速度" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
			
		<Text id="Text_UploadMax" left="57" top="140" width="100" height="12" zIndex="0" visible="true" >
			<Label value="最大上传速度" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
	
		<Text id="Text_TestSpeed" left="40" top="170" width="180" height="12" zIndex="0" relative="lt" visible="true" active="true" link="false">
				<Label value="QQ音乐带宽使用情况监测" normalColor="#23619a" overColor="#23619a" />
				<Event OnClick="1002" /> 
		</Text>
		-->
		
		<Picture id="Picture_Sep2" left="90" top="100" width="310" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="SpeedCodeText" left="10" top="100" width="75" height="12" zIndex="0" visible="true" >
			<Label value="试听码率设置" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<RadioGroup id="RadioGroup_ListenSpeedType" left="40" top="125" width="350" height="70" zIndex="1" visible="true" disabled="false" >
			<RadioButton buttonID="1" left="0" top="0" width="300" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="优先保证试听流畅（优先保证试听流畅，试听码率可能受影响）" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="2" left="0" top="25" width="300" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="优先保证试听质量（优先保证试听质量，下载速度可能受影响）" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<Event OnItemChanged="1003" />
		</RadioGroup>
	</Window>
</theme>
